<!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <link rel="stylesheet" href="css/style.css">
        <title>Acerca de</title>
    </head>
    <body>
    
        <nav id="main-nav">
            <ul>
                <li><a href="index.html">Calculadora</a></li>
                <li><a href="pi.php">Numero Pi</a></li>
                <li><a href="about.html">Acerca de los autores</a></li>
            </ul>
        </nav>

        <h1>Acerca de </h1>

        <p>El Autor.</p>
    </body>
</html>
